@charset "utf-8";


/*			BACKGROUND STYLES			*/	

@font-face {
	font-family:DroidSans;
	src:url(DroidSans.ttf);
}

a img {
	border:none;
}

body {
	margin:0px;
	padding:0px;
	background-color:#1e1a1a;
	font-family:DroidSans,Helvetica,Kartika,Verdana, sans-serif;
	color:#666;
	font-size:12px;
	line-height:19px;
}

#main {
	background-color:#fff;
	background-image:url(images/bg_repeat.jpg);
	background-repeat:repeat-x;
	min-height:1390px;
}

#main .container {
	background-image:url(images/bg.jpg);
	background-repeat:no-repeat;
	min-height: 1390px;
}

.container {
	width:940px;
	margin:0 auto;
	position:relative;
}

a {
	text-decoration:none;
	color:#039;
}

a:hover {
	text-decoration:underline;
}


/*			HEADER STYLES			*/




#header {
	padding:0px;
}

#logo h1, small {
	margin:0px;
	display:block;
	text-indent:-9999px;
}

#logo {
	background-image:url(images/logo.png);
	background-repeat:no-repeat;
	width:206px;
	height:47px;
	position:relative;
	top:48px;
}

ul#menu {
	margin:0px;
	padding:0px;
	position:absolute;
	right:0px;
	top:110px;
}

ul#menu li {
	display:inline;
	margin-left:40px;
}

ul#menu li a{
	text-decoration:none;
	color:#fff;
	font-family:DroidSans,Helvetica,Kartika,Verdana, sans-serif;
	font-size:14px;
	text-transform:uppercase;
}

#badges {
	position:absolute;
	top:20px;;
	right:0px;
}

h2 {
	font-family:DroidSans,Helvetica,Kartika,Verdana, sans-serif;
	color:#1f1f1f;
	font-size:30px;
	text-align:center;
	margin-top:150px;
}

h2 a {
	text-decoration:none;
}

h2 a:hover {
	text-decoration:none;
}


/*			CHAMPION STYLES			*/

.champion_container {
	width:1000px;
}

.columns {
	float:left;
	width:230px;
	margin-left:85px;
	margin-top:30px;
	position:relative;
	left:-75px;
}

h3 {
	font-size:18px;
	line-height:20px;
	color:#1a1818;
}

.columns p{
	text-align:justify;
	color:#1a1818;
}

#attention {
	margin-top:17px;
}





/*			SOLDIER STYLES			*/

#soldier .columns {
	margin:0px;
	padding:0px;
	width:340px;
	margin-top:10px;
	margin-right:0px;
	position:absolute;
	top:700px;
	left:600px;
}

h4 {
	color:#a78f8f;
	font-size:30px;
	margin-left:-5px
}


#soldier .columns p {
	color:#ecd8da;
	text-indent:20px;
}

#boss {
	padding:0px;
	margin:0px;
	position:absolute;
	left:5px;
	top:655px;
}	

/*			FOOTER STYLES			*/
	

#designwerks {
	margin-top:520px;
}

	
#footer .container {
	position:relative;
	top:50px;
	left:50px;
	width: 1000px;
}

#footer {
	padding:0px;
	margin:0px;
	min-height:300px;
}

#footer .footer_columns {
	float:left;
	width:250px;
}

#footer li {
	color:#8c8c8c;
	list-style:none;
	margin-left:-38px;
	padding:0px;
}


ul#footerlinks {
	list-style:none;
	text-transform:uppercase;
}

ul#footerlinks li {
	font-family:DroidSans,Helvetica,Kartika,Verdana, sans-serif;
	line-height:24px;
}

ul#footerlinks li a {
	text-decoration:none;
	color:#fff;
}

h5 {
	color:#999;
	font-size:16px;
	text-transform:uppercase;
}
	
#copyright {
	text-align:center;
}
	
	
	
	

/*				TEXT STYLES				*/

ul#menu li a:hover {
	color:#ff0;
}

#copyright a:hover {
	color:#D5151B;
	text-decoration:none;
}

ul#footerlinks li a:hover {
	color:#ff0;
}
	